name = "Runes [Fabric]"
filename = "runes-fabric-0.9.4+1.19.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b9be64d2a0b1133f4d51b19090b0b5984d36eeec"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4379499
project-id = 775518
